"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "קבל נגן פלאש";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player לא להתקין!";
"FlipBookMacAddD-Download the flash player is recommended!" = "הורד את נגן הפלאש מומלץ!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" לא נמצא!";
"FlipBookMacAddD-Reveal the folder instead?" = "לחשוף את התיקייה במקום?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "לחשוף את הקובץ בFinder עכשיו?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "בסדר";
"YES" = "כן";
"NO" = "לא";
"Cancel" = "לבטל";
"Error:%@" = "שגיאה:%@";
"Warning:%@" = "אזהרה:%@";
